Package org.bukkit.block.data.type

# Interface Sign

All Superinterfaces:
  `BlockData`, `Cloneable`, `Rotatable`, `Waterlogged`

public interface Sign extends Rotatable, Waterlogged

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, isFaceSturdy, isPreferredTool, isRandomlyTicked, isSupported, isSupported, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Rotatable

`getRotation, setRotation`

### Methods inherited from interface org.bukkit.block.data.Waterlogged

`isWaterlogged, setWaterlogged`